<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="DoxyPress 1.2.10"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Accessories: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxypress.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by DoxyPress -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Accessories
   </div>
   <div id="projectbrief">Arduino for motors and lights library.</div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by DoxyPress 1.2.10 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_func_b.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>Blink()
: <a class="el" href="classAccessoryLight.html#a6106c22cd5da50ec3908d41a917695c6">AccessoryLight</a>
, <a class="el" href="classAccessoryLightMulti.html#a908b9ccc1cadab73a7b0c82408956242">AccessoryLightMulti</a>
</li>
<li>begin()
: <a class="el" href="classAccessories.html#abf6c53a430ca7986f9acfc5b222cbc31">Accessories</a>
, <a class="el" href="classAccessoriesCircularBuffer.html#ac8c081c387cb554e9f4f4808199b69cf">AccessoriesCircularBuffer</a>
, <a class="el" href="classAccessory.html#af94464d9b49e5700d3c20d0cd206ac51">Accessory</a>
, <a class="el" href="classAccessoryBaseLight.html#a26c343fd849b47aea637ef7f34c3270a">AccessoryBaseLight</a>
, <a class="el" href="classGroupState.html#a97d7335581b8417e3a4ebf7632d6292c">GroupState</a>
, <a class="el" href="classAccessoryGroup.html#a1ba534d4bee2acdb03fa9fbd94d4c871">AccessoryGroup</a>
, <a class="el" href="classAccessoryLight.html#aefb471d2774da0f2e8c5238e30ebadf4">AccessoryLight</a>
, <a class="el" href="classAccessoryLightMulti.html#a2048a93d24ba8c9ebcec76943489ea91">AccessoryLightMulti</a>
, <a class="el" href="classAccessoryMotor.html#a204b97a97847c159cffcb1f5a6face31">AccessoryMotor</a>
, <a class="el" href="classAccessoryServo.html#a34b0fe645b1cadd12aae4c09574c8bc5">AccessoryServo</a>
, <a class="el" href="classAccessoryStepper.html#afa99bcbba9b5ce7e38d8ce196f88d081">AccessoryStepper</a>
, <a class="el" href="classPort.html#a110847fdec661d0e94a3a22edd9fe32a">Port</a>
, <a class="el" href="classPortOnePin.html#a94cbf664a152586b39d6084ec64aec70">PortOnePin</a>
, <a class="el" href="classPortServo.html#a0c9bcdb26de1fb26cd0150efa75214e4">PortServo</a>
, <a class="el" href="classPortShieldL293d.html#aa30d3e781c53d9058e8aa4309b08002e">PortShieldL293d</a>
, <a class="el" href="classPortSpeedDirBrake.html#a26bb5d894450d7e0bd38c561f51f0d6e">PortSpeedDirBrake</a>
, <a class="el" href="classPortStepper.html#a7b31b632d5ca3a7eb504b1831a0c354d">PortStepper</a>
, <a class="el" href="classPortTwoPins.html#aa526f267045a5a3b1290bd81e80eaca4">PortTwoPins</a>
, <a class="el" href="classPortTwoPinsEnable.html#ace42491faa51d0ecd1b3d29fa06d3666">PortTwoPinsEnable</a>
</li>
<li>beginByAccessory()
: <a class="el" href="classPort.html#a101241b7b8e820f3d0da3c435ad1b66e">Port</a>
, <a class="el" href="classPortServo.html#a284e4473a11cbe908ba1db87a40c91bd">PortServo</a>
</li>
<li>beginLight()
: <a class="el" href="classAccessoryLightMulti.html#a78bf5f84b109939af2c7c13cd51bd9d0">AccessoryLightMulti</a>
</li>
<li>beginPin()
: <a class="el" href="classPort.html#ad5c7ecf52b369e61dcc1353b81532bf5">Port</a>
</li>
<li>beginTwoWays()
: <a class="el" href="classAccessoryMotorTwoWays.html#a648884730c77592674b704e9864d77b0">AccessoryMotorTwoWays</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- Generated by DoxyPress 1.2.10 -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on mer. oct. 18 2017 17:44:46 for Accessories &nbsp; by
    <a href="http://www.copperspice.com/documentation-doxypress.html">
    <img class="footer" src="doxypress.png" alt="DoxyPress"/></a> 1.2.10 </li>
  </ul>
</div>
</body>
</html>
